<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <rect value="360 270 720 540"/>
    <!-- start code = infinit code + (marco-infinit)*value/100-->
    <start_code_percent_vcm_trip value="75"/>
    <report_af_result_skip_frame_num value="3"/>
    <ois_af_expo value="80000"/>
    <ois_af_iso value="450"/>
</CONFIG_PARA>
